.full {
    display: table;
    width: 40em;
    padding-left: 17em;
    padding-top: 6em;
}
/* Acordeon styles */
.tab {
    position: relative;
    margin-bottom: 1px;
    width: 100%;
    color: #fff;
    overflow: hidden;
}

.input_accord {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.label_accord {
    position: relative;
    display: block;
    padding: 0 0 0 1em;
    background: rgba(149, 165, 166,1.0);
    font-weight: bold;
    line-height: 3;
    cursor: pointer;
}

.blue .label_accord {
    background: #2980b9;
}

.tab-content {
    max-height: 0;
    overflow: hidden;
    background: rgba(236, 240, 241,1.0);
    -webkit-transition: max-height .35s;
    transition: max-height .35s;
    color: #1d1d1d;
}

.blue .tab-content {
    background: #3498db;
}

.tab-content p {
    margin: 1em;
}

/* :checked */
.input_accord:checked ~ .tab-content {
    max-height: 100em;
}

/* Icon */
.label_accord::after {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 3em;
    height: 3em;
    line-height: 3;
    text-align: center;
    -webkit-transition: all .35s;
    transition: all .35s;
}

.input_accord[type=checkbox] + .label_accord::after {
    content: "+";
}

.input_accord[type=radio] + .label_accord::after {
    content: "\25BC";
}

.input_accord[type=checkbox]:checked + .label_accord::after {
    content: "-";

}

.input_accord[type=radio]:checked + .label_accord::after {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.pruchase-item{
    display: block;
    float: left;
    border-style:solid;
    border-width: 1px;
    margin-bottom: 10px;
    border-color: grey;
}